@charset "utf-8";
/* CSS Document */
@media (min-width:1280px) and (max-width:1535px) {
      .container-long{max-width: 90%;}
      header .container,footer .container {max-width: 100%;padding: 0 80px;}
      .nav ul li {margin-right: 35px;}
      .logo {width: 230px;}
      .nav {margin-top: 66px;}
      .video-banner {padding-top: 120px;height: 840px;background-size: 1150px auto;}
      h1 {font-size: 45px;}
      .banner-head > h1 {margin-bottom: 22px;}

      footer {padding-bottom: 65px;}
      .footer-logo {margin-left: 0;padding-right: 50px;width: 20%;}
      .footer-menu,.footer-contact {width: 25%}
      .footer-newsletter {width: 30%;}
      .newsletter-form .input-grp {padding: 0 15px;width: calc(100% - 181px);}

      .inner-header {padding: 90px 0 62px;}
      .info-wrapper {padding: 117px 0 120px;}
      .left-info-part {float: left;width: 55%;}
      .left-info-part h3 {margin-bottom: 28px;}
      h3 {font-size: 28px;}
      .info-wrapper:nth-child(2n) {padding: 125px 0;}
      .about-people-part {padding: 100px 0;}

      .blog-listing {padding: 118px 0 85px;}
      .blog-day {width: 120px;}
      .blog-img {width: 35%;}
      .blog-content {padding-left: 50px;width: 53%;}

      .contact-wrapper aside {height: 835px;}
      .about-portfolio .info-wrapper {padding: 130px 0;}
      .about-portfolio .info-wrapper:nth-child(2n) {padding: 125px 0;}
      .portfolio-part {padding: 90px 0 104px;}
      .portfolio-nav {margin-bottom: 33px;margin-top: 38px;}
      .portfolio-list > li {margin-bottom: 33px;margin-right: 2%;width: 32%;}
      .portfolio-img {height: 234px;}

      .all-services-part {padding: 88px 0;}
      .all-services-list > li {width: 48%;}
      .service-info {padding: 39px 90px 20px;}

      .testimonials-all-list > li {margin-right: 1%;width: 32.6%;}
      .testimonial-meta {min-height: 660px;}

      .why-us-header {padding-top: 74px;}


}
@media (min-width:1280px) and (max-width:1429px) {
   .container {max-width: 100%; padding: 60px;}
   .video-player {height: 683px;}
   .option-list li label {height: 246px;width: 252px;}
   .service-part {padding: 100px 0 82px;}
   h2 {font-size: 34px;}
   .service-part h2 {margin-bottom: 73px;}
   .service-list > li {margin-right: 2%;width: 32%;margin-bottom: 35px;}
   .service-box {width: 100%;padding: 70px 42px;height: 389px;}
   h4 {font-size: 20px;}
   .service-box > h4 {margin-bottom: 10px;}
   .service-box > p {line-height: 30px;}
   .work-part {padding: 101px 0;}
   .work-header > p {line-height: 32px;}
   .work-header {margin-bottom: 90px;}
   /*.work-box > img {height: 100%;}*/
   .work-box {height: 340px;width: 100%;}
   .work-list > li {margin-bottom: 34px;margin-right: 2%;width: 32%;}
   .more-link {margin-top: 0px;}
   .about-part {padding-bottom: 195px;padding-top: 122px;}
   .about-us-img > li {width: 48%;}
   .about-img-box {width: 100%;height: auto;}
   .about-img-box > img {float: left;}
   .warranty-text {padding: 50px 68px 54px;}
   .warranty-text > h2 {font-size: 40px;}
   
}

@media only screen and (max-width: 1279px) {   
   .container,.container-long{padding: 0 30px;}
   .nav {margin-top: 26px;}
   .nav ul li {margin-right: 28px;}
   .nav ul li a {font-size: 14px;}
   .logo {margin-bottom: -31px;margin-left: 14px;width: 160px;}
   .right-nav.nav ul li:nth-last-child(2) {margin-right: 26px;}
   .nav ul li .btn {font-size: 14px;height: 43px;line-height: 43px;margin-top: -12px; min-width: 130px;}

   .top-bar {padding: 9px 0 10px;}
   .top-bar p {font-size: 12px;}
   .video-player iframe {height: 394px;width: 700px;}
   .video-popup {top: 0}
   .video-player {height: auto;background-color: transparent;}
   .video-banner {padding-top: 70px;height: 600px;background-size: 1000px auto;}
   .play-btn {display: inline-block;width: 70px;}
   .banner-head > p {margin-bottom: 35px;}
   h1 {font-size: 35px;}
   .banner-head > h1 {margin-bottom: 16px;}
   .multiform-part {height: auto;padding-bottom: 40px;min-height: inherit;}
   .option-list li label {border: 6px solid #fff;height: 216px;width: 217px;}
   .option-content h4 {font-size: 22px;margin-bottom: 8px;}
   .service-part {padding: 70px 0 52px;}
   h2 {font-size: 30px;}
   .service-part h2 {margin-bottom: 53px;}
   h4 {font-size: 20px;}
   p,body {font-size: 14px;}
   .service-box > p {line-height: 25px;}
   .service-list > li {margin-right: 2%;width: 32%;margin-bottom: 25px;}
   .service-box {height: 349px;padding: 60px 42px;width: 100%;}
   .work-part {padding: 71px 0;}
   .work-header {margin-bottom: 70px;}
   .work-header > h2 {margin-bottom: 14px;}
   .work-header > p {line-height: 32px;}
   .work-list > li {margin-bottom: 25px;margin-right: 2%;width: 32%;}
   .work-box {height: auto;width: 100%;}
   .more-link {margin-top: 10px;}
   .about-part {padding-bottom: 70px;padding-top: 40px;}
   .about-header > h2 {width: 80%;font-size: 24px;}
   .about-us-img > li {width: 48%;}
   .about-img-box {width: 100%; height: auto;border: 5px solid #fff;}
   .about-img-box > img {float: left;}
   .about-us-img,.about-text {margin-bottom: 40px;}
   .about-text > p {font-size: 16px;line-height: 26px;margin-bottom: 23px;}
   .warranty-text {padding: 30px 48px 34px;}
   .warranty-text > h2 {font-size: 26px;}
   .contact-part {padding: 60px 0;}
   .contact-form-container {margin-top: 45px;}
   .logo-part {padding: 70px 0 44px;}
   .testimonials-part {padding: 63px 0;}
   .testi-header > h2 {margin-bottom: 33px;}
   .testi-header h3 {margin-bottom: 5px;}
   h3 {font-size: 24px;}
   .testi-header {margin-bottom: 36px;}
   .quote-icon i.fa {font-size: 32px;}
   .quote-text {margin-left: 40px;}
   .home-testimonial > li {width: 48%;}
   .home-testimonial {margin-bottom: 37px;}
   .energy-part {padding-top: 50px;}
   .energy-text > h2 {margin-bottom: 16px;}
   .energy-text > p {line-height: 26px;}
   footer {margin-top: 50px;padding-bottom: 34px;padding-top: 59px;}

   .newsletter-form .input-grp {padding: 0 15px;width: calc(100% - 132px);}
   .newsletter-form .btn.red-btn {min-width: 132px;}
   .footer-newsletter {margin-top: 0;width: 30%;}
   .footer-menu, .footer-contact {width: 25%;}
   .footer-logo {margin-left: 0;width: 20%;padding-right: 30px;}

   h5 {font-size: 16px;margin-bottom: 10px;}
   .footer-menu ul li,.contact-info > p {margin-bottom: 10px;}
   .contact-info,.newsletter-form > span  {margin-bottom: 15px;}
   .footer-text {margin-top: 33px;}
   .footer-contact {padding-right: 10px;}
   .social-links li a {width: 39px;height: 39px;line-height: 46px;}

   .inner-header {padding: 40px 0 22px;}
   .info-wrapper,.about-portfolio .info-wrapper {padding: 57px 0 57px;}
   .right-media-part {width: 35%;}
   .left-info-part {width: 60%;}
   .about-video {height: 240px;}
   .left-info-part h3 {margin-bottom: 18px;}
   .left-info-part > p {line-height: 24px;margin-bottom: 14px;}
   .info-wrapper:nth-child(2n),.about-portfolio .info-wrapper:nth-child(2n) {padding: 65px 0;}
   .about-image {height: 248px;}
   .left-info-part > p:last-child {margin-bottom: 0;}
   .about-people-part {padding: 63px 0 20px;}
   .about-people-header > h3 {margin-bottom: 20px;}
   .about-slider-part ul li {display: inline-block;float: none;}
   .people-info {padding: 15px 20px;}
   .people-info > h5 {margin-bottom: 8px;}
   .owl-nav .owl-prev, .owl-nav .owl-next {background-size: cover;height: 37px;width: 24px;top: 100px;}

   .blog-details-part {padding: 56px 0 20px;}
   .blog-banner-img {height: 500px;margin-bottom: 36px;}
   .blog-date {margin-bottom: 26px;}
   .blog-info {margin-bottom: 36px;}
   .blog-quote > p {font-size: 15px;}
   .blog-quote {margin-bottom: 44px;padding-left: 25px;}
   .blog-comment > h4 {padding-bottom: 14px;font-size: 22px;}
   .comment-text {padding: 30px 0;}
   .comment-area {margin-left: 130px;}
   .comment-form > h4 { font-size: 24px; margin-bottom: 18px;}

   .blog-listing {padding: 70px 0 25px;}
   .blog-day {width: 70px;}
   .date-box {width: 58px;}
   .date-month {padding: 6px 0 8px;}
   .date-month > span {font-size: 25px;line-height: 25px;}
   .date-month small {font-size: 12px;}
   .date-year {padding: 4px 0 5px;font-size: 14px;}
   .blog-img {width: 300px}
   .blog-content {padding-left: 20px;width: calc(100% - 370px);}
   .blog-post {margin-bottom: 14px;}
   .blog-read > p {line-height: 22px;margin-bottom: 17px;}
   .all-blog > li {margin-bottom: 60px;}

   .contact-map {height: 800px;}
   .contact-wrapper aside {padding: 38px 20px;height: auto;}
   .contact-wrapper aside > h3 {margin-bottom: 28px;}

   .portfolio-part {padding: 50px 0 34px;}
   .portfolio-nav {margin-bottom: 23px;margin-top: 18px;}
   .blog-prev, .blog-next {font-size: 22px;line-height: 40px;height: 42px;width: 42px;}
   .portfolio-list > li {margin-bottom: 23px;margin-right: 2%;width: 32%;}
   .portfolio-img {height: 184px;}
   .portfolio-title {padding: 10px 16px;}
   .portfolio-box:hover .portfolio-title {padding-left: 25px;}
   .portfolio-title h4 {margin-bottom: 0;}

   .all-services-part {padding: 58px 0 0;}
   .all-services-list {margin-top: 49px;}
   .all-services-list > li {width: 48%;}
   .service-info {max-height: 135px;min-height: 135px;padding: 19px 25px 20px;}
   .service-info > p {font-size: 15px;line-height: 28px;}

   .testimonials-all-part {padding: 58px 0;}
   .testimonials-all-list > li {float: left;margin-right: 0;width: 48%;}
   .testimonials-all-list > li:nth-child(2n) {float: right;}
   .testimonial-meta {padding: 15px 0;}

   .why-us-header {padding-top: 34px;}

}
@media only screen and (max-width: 1170px) {
   .services-img {max-height: 260px;}
}

@media only screen and (max-width: 1023px) {
   .hb-menu,.mobile-nav {display: block;}
   .nav {display: none;}
   .menu-bar {padding: 10px 0px;}
   .logo {margin-bottom: 0;margin-left: 0;width: 100px;float: left;}
   .services-img {max-height: 230px;}
}

@media only screen and (min-width : 1024px) {
   .nav { display:block !important;}
   
}

@media only screen and (max-width: 991px) {
   .services-img {max-height: 180px;}
   .service-list > li {width: 48%;margin-right: 0;margin-bottom: 35px;}
   .service-list > li:nth-child(2n) {float: right;}
   .service-box {height: 379px;padding: 60px 32px;}

   .footer-logo {width: 25%;}
   .footer-menu, .footer-contact {width: 37.5%;}
   .footer-newsletter {margin-top: 20px;width: 100%;}
   .footer-contact {padding-right: 0px;}
   .newsletter-form .input-grp {width: calc(100% - 181px);}
   .newsletter-form .btn.red-btn {min-width: 181px;}

   .option-list > li:nth-child(3n) {margin-right: 0;}
   .option-list > li:nth-child(4n),.option-list > li {margin-right: 39px;}
   .option-list > li:last-child {margin-right: 0px;}

}

@media only screen and (max-width: 767px) {   
   .services-img {max-height: 150px;}
   .top-bar > span {width: 15px;}
   .top-bar p {font-size: 10px;}
   .logo {width: 70px;}
   .hb-menu {margin-top: 13px;}
   .ph-nav{top: 114px;}
   .video-banner {padding-top: 50px;height: 420px;background-size: 550px auto;}
   .banner-head h1 br {display: none;}
   h1 {font-size: 24px;}
   .banner-head > h1 { margin-bottom: 8px;}
   p, body {font-size: 13px;}
   p {line-height: 20px;}
   .banner-head > p {margin-bottom: 35px;}
   .play-btn {display: inline-block;width: 60px;}
   .service-part {padding: 30px 0 32px;}
   .service-part h2 {margin-bottom: 33px;}
   h2 {font-size: 22px;margin-bottom: 12px;}
   .service-list > li {margin-bottom: 15px;}
   .service-box {padding: 40px 20px;height: 290px;}
   .service-icon {height: 64px;line-height: 64px;margin-bottom: 15px;width: 64px;}
   h4 {font-size: 18px;}
   .service-box > h4 {margin-bottom: 8px;}
   .service-box > p {line-height: 20px;}
   .work-part {padding: 35px 0;}
   .work-header > p {line-height: 26px;text-align: center;}
   .work-header {margin-bottom: 40px;}
   .work-list > li {margin-bottom: 15px;}
   .btn, .nav ul li .btn {font-size: 14px;line-height: 41px;min-width: 160px;height: 43px;}
   .about-part {text-align: center;}
   .about-header > h2 {font-size: 20px;width: 100%;}
   .about-header > span {text-align: center; width: 100%;}
   .about-header {margin-bottom: 33px;}
   .about-text > p {font-size: 14px;line-height: 24px;margin-bottom: 20px;}
   .about-us-img, .about-text {margin-bottom: 30px;}
   .warranty-text::after {display: none;}
   .warranty-text {padding: 20px 18px 24px;}
   .warranty-text > h2 {font-size: 20px;}
   .about-part {padding-bottom: 40px;}
   .contact-part { padding: 30px 0;}
   .contact-form > p {line-height: 22px;}
   .contact-form-container {margin-top: 35px;}
   .input-grp {font-size: 14px;height: 43px;padding: 0 15px;}
   form > ul > li {margin-bottom: 15px;}
   textarea.input-grp {height: 145px;padding: 12px 15px;}
   .logo-part {padding: 35px 0 24px;}
   .logo-part h2 {margin-bottom: 14px;}
   .logo-customers ul li {margin-right: 0;width: 49%;}
   .testimonials-part {padding: 40px 0;}
   .testi-header {text-align: center;}
   .testi-header > h2 {margin-bottom: 16px;}
   h3 {font-size: 20px;}
   .quote-icon i.fa {font-size: 22px;}
   .quote-text {margin-left: 30px;}
   .quote-text > p {margin-bottom: 10px;}
   .energy-part {padding-top: 27px;}
   .energy-text > p {line-height: 22px;padding: 0;}
   footer {margin-top: 30px;padding-bottom: 24px;padding-top: 30px;}
   .newsletter-form .btn.red-btn {min-width: 110px;}
   .newsletter-form .input-grp {width: calc(100% - 110px);}
   .footer-text {margin-top: 23px;}
   .footer-logo {display: none;}
   .footer-menu, .footer-contact {width: 50%;}
   .btn-grp {text-align: center;}
   .multiform-part {padding-bottom: 35px;min-height: inherit;}
   .video-popup {right: 0;width: 94%;margin: auto;top: -30px;}
   .video-player {height: auto;padding-top: 56%;position: relative;}
   .video-player iframe {height: 100%;left: 0;position: absolute;top: 0;width: 100%;}
   .close-btn {font-size: 14px;padding-right: 26px;margin-bottom: 10px;background-size: 18px auto;}
   .tabs-menu li a {width: 51px;}
   .tabs-menu li {margin-right: 5px;}
   .option-list > li {width: 49%;margin-right: 0 !important;margin-bottom: 20px;}
   .quote-form > h2 {margin-bottom: 38px;}
   .form-container {padding: 15px;}

   .inner-header {padding: 20px 0 12px;}
   .info-wrapper {padding: 37px 0 30px;text-align: center;}
   .right-media-part {margin-bottom: 30px;width: 100%;}
   .left-info-part {width: 100%;}
   .left-info-part h3 {margin-bottom: 16px;}
   .info-wrapper:nth-child(2n) {padding: 37px 0 30px;}
   .about-people-part { padding: 30px 0 20px;}
   .about-people-header > p {padding: 0px;}
   .about-people-info {margin-top: 35px;}
   .about-slider-part ul li {width: 200px;}
   .people-img {height: 200px;}
   .owl-nav .owl-prev, .owl-nav .owl-next {height: 21px;top: 88px;width: 11px;}
   .people-info > p {font-size: 14px;line-height: 20px;}
   .people-info {padding: 10px 15px;}

   .blog-details-part {padding: 30px 0 20px;}
   .blog-banner-img {height: 300px;margin-bottom: 16px;}
   .blog-date > p {font-size: 16px;}
   .blog-date {margin-bottom: 10px;}
   .blog-info {margin-bottom: 26px;}
   .blog-quote {margin-bottom: 34px;padding-left: 15px;}
   .blog-quote > p {font-size: 14px;}
   .blog-comment > h4 {font-size: 20px;}
   .comment-text {padding: 20px 0;}
   .avtar-img {width: 70px;height: 70px;}
   .comment-area {margin-left: 85px;}
   .comment-meta {margin-bottom: 6px;}
   .comment-date {font-size: 11px;}
   .blog-comment {margin-bottom: 20px;}
   .reply-btn {margin-top: -31px;font-size: 14px;}
   .comment-form > h4 {font-size: 22px;}
   .form-grp.small-grp {width: 100%;}

   .blog-listing {padding: 40px 0 15px;}
   .blog-day {width: 55px;}
   .date-month > span {font-size: 18px;line-height: 18px;}
   .date-month small {font-size: 10px;}
   .date-month {padding: 4px 0 5px;}
   .date-year {font-size: 12px;padding: 4px 0 5px;}
   .date-box {width: 50px;}
   .blog-img {width: calc(100% - 55px);overflow: hidden;}
   .blog-content { margin-top: 30px;padding-left: 0;width: 100%;}
   .blog-nav a {margin-right: 10px;}
   .page-num,.blog-prev, .blog-next {height: 32px;width: 32px;line-height: 32px;}
   .page-num {font-size: 12px;margin-bottom: 10px;vertical-align: top;}

   .contact-wrapper aside {float: left;padding: 24px 15px;width: 100%;}
   .contact-wrapper aside > h3 {margin-bottom: 18px;text-align: center;}
   .contact-address:last-child {margin-bottom: 0;}
   .contact-main-info {padding-bottom: 15px;}
   .contact-address > p {font-size: 15px;line-height: 24px;}
   .contact-map {height: 700px;}

   .portfolio-part { padding: 32px 0 24px;}
   .portfolio-part .container-long > p {text-align: center;}
   .portfolio-nav {text-align: center;}
   .portfolio-list > li {width: 48%;margin-right: 0px;}
   .portfolio-list > li:nth-child(2n) {float: right;}
   .about-portfolio .info-wrapper,
   .about-portfolio .info-wrapper:nth-child(2n) {padding: 47px 0;}

   .all-services-part {padding: 28px 0 0;}
   .all-services-list {margin-top: 19px;}

   .testimonials-all-part {padding: 35px 0;}
   .testimonials-all-list > li {width: 100%;margin-bottom: 40px;}
   .testimonial-meta {min-height: inherit;}
   .testimonials-all-list > li:last-child {margin-bottom: 0;}

   .why-us-header {padding-top: 24px; text-align: center;}
   .portfolio-title > p {margin-bottom:0px;}
   .portfolio-title h4 {min-height: 45px;}
}
@media only screen and (max-width: 620px) {   
   .services-img {max-height: 120px;}
}

@media only screen and (max-width: 479px) {
   .services-img {max-height: none;} 
   .service-list > li {width: 100%;}
   .service-box {height: auto;}
   .work-list > li {width: 100%;margin-right: 0;}
   .home-testimonial > li { width: 100%;margin-bottom: 30px;}
   .home-testimonial > li:last-child {margin-bottom: 0px;}
   .footer-menu {padding-right: 0;width: 100%;}
   .footer-contact {margin-top: 20px;width: 100%;}
   .option-list > li {width: 100%;}
   .portfolio-list > li {width: 100%;}
   .all-services-list > li {width: 100%;}
   .service-info {max-height: inherit;min-height: inherit;padding: 15px 0;}
   .service-info > p {font-size: 14px;line-height: 25px;}
   
   .portfolio-title > p {margin-bottom:5px;min-height:auto;}
   .portfolio-title h4 {margin-bottom:5px;min-height:auto;}
}

@media (min-width: 1042px) and (max-width: 1442px) {
    header .container,footer .container,.container{padding: 0 60px; max-width: 100%;}
}

@media only screen and (max-height: 413px) {
   .ph-nav {height: 187px;overflow: auto;}
}